.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* CSS3 Two Tone borders - IE9+ */
/* Fix for responsive images - use on IMG tag */
/* Mobile icons for retina display */
/** 
 * Mixin divides width of parent between children. It requires the parent to 
 * have a size class representing the number of children (eg: class="size_3"). 
 * It will take this and divide the width by that number of elements.
 *
 * Note: In silverstripe templates you can use $Count on a set of items you 
 * are about to loop throught to get the total number. EG:
 * <ul class="size_{$Menu.Count}">
 */
/*Footer*/
#IE8 footer, #IE9 footer {
  position: static;
}

footer {
  position: absolute;
  width: 100%;
  bottom: 0px;
  left: 0px;
  -webkit-box-shadow: 0 0px 20px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0px 20px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0px 20px 3px rgba(0, 0, 0, 0.4);
  border-top: 7px solid #ce1824;
}
footer .footer-nav {
  background: white;
  text-align: right;
  display: block;
  width: 100%;
  border-bottom: 1px solid #b1b1b1;
}
footer .footer-nav .nav {
  float: left;
  display: inline-block;
  margin: 3px 0px 0px 0px;
}
footer .footer-nav .nav li a {
  color: #494949;
}
footer .footer-nav .nav li a:hover {
  color: #ce1824;
  background: none;
}
footer .footer-nav .footer-logo {
  display: inline-block;
}
footer .footer-bottom {
  background: #efefef;
  padding-top: 20px;
}
footer .footer-bottom .contact {
  display: inline-block;
  text-transform: uppercase;
  color: #ce1824;
  font-weight: bold;
  font-size: 1.4em;
  letter-spacing: -1px;
  float: left;
}
footer .footer-bottom .contact span {
  color: #2b7559;
  font-weight: normal;
}
footer .footer-bottom .footer-copyright {
  display: block;
  float: left;
  width: 100%;
}
footer .footer-bottom .like {
  float: right;
  display: inline-block;
}
footer .footer-bottom .like .fb-like {
  height: 20px;
  overflow: hidden;
}
